<?php
/**
 * Magento
 *
 * NOTICE OF LICENSE
 *
 * @category     :  ParsPal
 * @package      :  ParsPal_ParspalPayment
 *
 * @company      :  ParsPal
 * @created by   :  ParsPal Development Team
 * @contact      :  https://developer.parspal.com
 * @created on   :  June 2019
 * @author       :  ParsPal Development Team
 * @description  :  Parspal Gateway Payment for the component (Magento)
 */
class ParsPal_Parspal_Block_Failure extends Mage_Core_Block_Template
{
    protected function _construct()
    {
        parent::_construct();
        $this->setTemplate('parspal/failure.phtml');
    }

    /**
     * Get continue shopping url
     */
    public function getContinueShoppingUrl()
    {
        return Mage::getUrl('checkout/cart');
    }
}