<?php
/**
 * Magento
 *
 * NOTICE OF LICENSE
 *
 * @category     :  ParsPal
 * @package      :  ParsPal_ParspalPayment
 *
 * @company      :  ParsPal
 * @created by   :  ParsPal Development Team
 * @contact      :  https://developer.parspal.com
 * @created on   :  June 2019
 * @author       :  ParsPal Development Team
 * @description  :  Parspal Gateway Payment for the component (Magento)
 */
class ParsPal_Parspal_Block_Success extends Mage_Core_Block_Template
{
    protected function _toHtml()
    {
        $successUrl = Mage::getUrl('*/*/success', array('_secure'=>true));

        $html	= '<html>'
        		. '<meta http-equiv="refresh" content="0; URL='.$successUrl.'">'
        		. '<body>'
        		. '<p>' . $this->__('Payment Completed Successfully.') . '</p>'
        		. '<p>' . $this->__(' <a href="%s">To Continue Click Here</a> ', $successUrl) . '</p>'
        		. '</body></html>';

        return $html;
    }
}